@charset "utf-8";
/* Development by InDeo 2023-01-12*/


/* Google Font
-------------------------------------------------*/

@import "https://fonts.googleapis.com/css?family=Roboto:100,200,300,400,500,600,700,800,900";


/* ===================================
    Typography
    ====================================== */

body {
    font-family: "Roboto", sans-serif;
    margin: 0;
    padding: 0;
    color: #000;
    background: #eeeff3;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    line-height: 28px;
    overflow-x: hidden;
    margin: 0;
	padding: 0;
}
a:hover {
	text-decoration: none;
}

.title-parent {
  text-align: center;
  color: #b00000;
  display: block;
    margin: 0 auto;
    max-width: 700px;
}
.title-all {
  font-size: 45px;
  font-weight: 600;
  text-align: center;
  line-height: 1.2;
}
.title-desc {
  padding-top: 20px;
  display: block;
  margin: 0 auto;
  /*max-width: 700px;*/
}
.title-desc p {
  font-size: 28px;
  line-height: 1.4;
}
.mobile {
  display: none;
}

.title-2 {
  font-size: 50px;
  line-height: 1.3;
  color: #b10000;
}
.fitur-title-img {
  padding-top: 20px;
}
/* End Default */


/* Header CSS */
.header {
  /*padding-top: 20px;
  padding-bottom: 80px;*/
}
.header-bg {
  background: url(../img/2026-07-09/header.jpg) no-repeat center;
  background-size: cover;
  border-radius: 20px;
  padding: 40px 0px 40px 40px;
}
.header-logo {
  padding-bottom: 30px;
}
.header-logo img {
  display: block;
  margin: 0 auto;
  max-height: 60px;
}
.header-title img,
.header-title-harga img {
  display: block;
  margin: 0 auto;
}
.header-title-harga {
  padding-top: 10px;
}
.header-desc {
  color: #fff;
}
.header-desc p {
  font-size: 19px;
  line-height: 1.3;
}
.header-desc ul {
  margin-left: -40px;
}
.header-desc ul li {
    position: relative;
    padding-bottom: 10px;
    list-style-type: none;
}
.header-desc ul li img {
    position: absolute;
    left: 0;
    top: 0;
    height: 25px;
    width: auto;
}
.header-desc ul li span {
    padding-left: 35px;
}
.header-desc-small {
  position: relative;
  top: -20px;
}
.header-cta a {
  display: inline-block;
}
.header-cta .header-cta-harga img {
  max-height: 55px;
}
.header-cta .header-cta-link img {
  max-height: 75px;
}

.header-right {
  padding-top: 90px;
}
/* End Header CSS */

/* Fitur CSS */
.fitur {
  padding-bottom: 80px;
}
.fitur-bg {
  background: #fff;
  border-radius: 20px;
  padding: 40px;
}
.fitur-right {
  text-align: right;
}
.fitur-title {
  position: relative;
  padding-bottom: 20px;
}
.fitur-title span {
  font-size: 40px;
  font-weight: 600;
  line-height: 1.2;
  color: #b00000;
}
.fitur-title img {
  max-height: 90px;
  float: right;
}
.fitur-desc {
    max-width: 550px;
    margin-left: auto;
    display: flex;
    justify-content: flex-end;
}
.fitur-desc p {
  text-align: right;
}
.fitur-harga {
  display: flex;
  justify-content: flex-end;
  padding-bottom: 60px;
}
.fitur-harga img {
  max-height: 90px;
}
.fitur-suara p {
  color: #b00000;
  text-align: right;
  font-weight: 600;
}
.fitur-suara ul {
  margin-left: -40px;
}
.fitur-suara ul li {
  display: inline-block;
}
.fitur-suara ul li img {
  max-height: 50px;
  cursor: pointer;
}

.fitur-left-desktop {
  position: relative;
}
.fitur-left-desktop img {
  position: absolute;
  top: -50px;
  left: -40px;
  max-height: 550px;
}
.fitur-2 .fitur-1-left-desktop img {
    max-height: 477px;
    right: -90px;
}
.fitur-3 .fitur-left-desktop img {
    max-height: 423px;
}
/* End Fitur CSS */

/* fitur-1 CSS */
.fitur-1 {
  padding-bottom: 80px;
}
.fitur-1-bg {
  background: #fff;
  border-radius: 20px;
  padding: 40px;
}
.fitur-1-right {
  text-align: left;
}
.fitur-1-title {
  position: relative;
  padding-bottom: 20px;
}
.fitur-1-title span {
  font-size: 40px;
  font-weight: 600;
  line-height: 1.2;
  color: #b00000;
}
.fitur-1-title img {
  max-height: 90px;
  float: left;
}
.fitur-1-desc {
    max-width: 550px;
}
.fitur-1-desc p {

}
.fitur-1-harga {
  padding-bottom: 20px;
}
.fitur-1-harga img {
  max-height: 90px;
}
.fitur-1-suara p {
  color: #b00000;
  text-align: left;
  font-weight: 600;
}
.fitur-1-suara ul {
  margin-left: -40px;
}
.fitur-1-suara ul li {
  display: inline-block;
}
.fitur-1-suara ul li img {
  max-height: 50px;
  cursor: pointer;
}

.fitur-1-left-desktop {
  position: relative;
}
.fitur-1-left-desktop img {
  position: absolute;
  top: -50px;
  right: -40px;
  max-height: 500px;
}
/* End fitur-1 CSS */

/* Daftar CSS */
.daftar {
  padding-top: 80px;
  padding-bottom: 70px;
  color: #b00000;
  text-align: center;
  max-width: 1170px;
    display: block;
    margin: 0 auto;
}
.daftar-bg {
  background: #fff;
  padding: 40px;
  border-radius: 20px;
}
.daftar .daftar-bg {
  margin-top: 40px;
}
.daftar-box {
  margin-bottom: 40px;
}
.daftar-box-img {
  padding-bottom: 20px;
}
.daftar-box-img img {
  display: block;
  margin: 0 auto;
  max-height: 170px;
}
.daftar-box-angka {
  font-size: 25px;
  font-weight: 600;
  line-height: 30px;
  color: #fff;
  background: #b00000;
  padding: 15px;
  border-radius: 50px;
  width: 40px;
  height: 40px;
  text-align: center;
  display: block;
  margin: 0 auto;
  display: flex;
   justify-content: center; /* horizontal center */
  align-items: center;     /* vertical center */
}
.daftar-box-angka span {
  display: flex;
   justify-content: center;
  align-items: center;
}
.daftar-box-judul {
  font-size: 30px;
  font-weight: 600;
  line-height: 1.3;
  padding-bottom: 15px;
  padding-top: 20px;
}
.daftar-box-desc p {
  font-size: 25px;
  line-height: 1.3;
}
/* End Daftar CSS */

/* Pengguna CSS */
.pengguna {
  text-align: center;
  max-width: 1170px;
    display: block;
    margin: 0 auto;
}
.pengguna-bg {
  padding: 40px;
  border-radius: 20px;
  background: #a11212;
}
.penipuan-left-title {
  color: #fff;
  font-size: 45px;
  line-height: 1.2;
  font-weight: 600;
  padding-bottom: 30px;
}
.penipuan-left-angka-box {
  text-align: center;
  display: block;
  margin: 0 auto;
  max-width: 300px;
  padding-bottom: 50px;
}
.penipuan-left-angka-box-nominal {
  color: #ffb200;
  font-size: 90px;
  font-weight: 600;
  padding-bottom: 40px;
}
.penipuan-left-angka-box-nominal span {
  font-size: 40px;
}
.penipuan-left-angka-box-title {
  font-size: 30px;
  line-height: 1.3;
  font-weight: 600;
  color: #fff;
  padding-bottom: 15px;
}
.penipuan-left-angka-box-desc {
  color: #fff;
}
.penipuan-left-angka-box-desc p {
  font-size: 20px;
}
.pengguna-carausel {
  padding-top: 40px;
}
.pengguna-carausel-box img {
  display: block;
  margin: 0 auto;
  height: 100px;
  width: auto !important;
}
.pengguna .owl-dot {
  height: 10px;
    width: 10px;
    background: #ff4342;
    border-radius: 50px;
    text-align: center;
    display: inline-block;
    margin: 2px;
}
.pengguna .owl-dot.active {
  background: #fff;
}
/* End Pengguna CSS */

/* =========================
   TESTIMONIAL SECTION
========================= */

/* =========================
   TESTIMONIAL SECTION
========================= */

.testimonial-section{
    padding:80px 0;
    overflow:hidden;
    max-width: 1170px;
    display: block;
    margin: 0 auto;
}

.testimonial-section *{
    box-sizing:border-box;
}

/* =========================
   LAYOUT
========================= */

.testimonial-section .testimonial-layout{

    width:90%;
    max-width:1200px;

    margin:auto;

    display:flex;
    align-items:center;
    gap:60px;
}

/* LEFT */

.testimonial-section .testimonial-left{
    width:55%;
    position:relative;
}

/* RIGHT */

.testimonial-section .testimonial-right{
    width:45%;
}

.testimonial-section .testimonial-right img{
    width:100%;
    display:block;
}

/* =========================
   SWIPER
========================= */

.testimonial-section .review-swiper{
    height:750px;
    overflow:hidden;
    padding-top:120px;
    padding-bottom:120px;
}

/* =========================
   SLIDE
========================= */

.testimonial-section .review-swiper .swiper-slide{
    display:flex;
    justify-content:center;
    align-items:center;
    transition:all .5s ease;
    opacity:.08;
    transform:scale(.72);
}

/* DEFAULT CARD */

.testimonial-section .review-swiper .swiper-slide .review-card{
    width:72%;
    transition:all .5s ease;
}

/* =========================
   ACTIVE
========================= */

.testimonial-section .review-swiper .swiper-slide-active{
    opacity:1;
    transform:scale(1);
    z-index:30;
}

/* ACTIVE CARD */

.testimonial-section .review-swiper .swiper-slide-active .review-card{
    width:100%;
}

/* =========================
   PREV + NEXT
========================= */

.testimonial-section .review-swiper .swiper-slide-prev,
.testimonial-section .review-swiper .swiper-slide-next{
    opacity:.35;
    transform:scale(.88);
}

/* PREV + NEXT CARD */

.testimonial-section .review-swiper .swiper-slide-prev .review-card,
.testimonial-section .review-swiper .swiper-slide-next .review-card{

    width:88%;
}

/* =========================
   CARD
========================= */

.testimonial-section .review-card{
    background:#fff;
    border-radius:38px;
    padding:25px;
    box-shadow:
    0 20px 50px rgba(0,0,0,.12);
    transition:all .5s ease;
}

/* =========================
   HEADER
========================= */

.testimonial-section .review-header{

    display:flex;
    justify-content:space-between;
    align-items:flex-start;

    margin-bottom:28px;
}

/* =========================
   USER
========================= */

.testimonial-section .review-user{

    display:flex;
    align-items:flex-start;

    gap:18px;
}

.testimonial-section .review-user img{

    width:68px;
    height:68px;

    border-radius:50%;

    object-fit:cover;
}

.testimonial-section .review-user h3{

    font-size:22px;
    font-weight:600;

    margin-bottom:8px;

    color:#333;
}

.testimonial-section .review-user span{

    font-size:15px;

    color:#888;
}

/* =========================
   MENU
========================= */

.testimonial-section .review-menu{

    font-size:34px;

    line-height:1;

    color:#777;
}

/* =========================
   STAR
========================= */

.testimonial-section .review-stars{

    color:#2d67e8;

    font-size:24px;

    margin-bottom: 6px;

    letter-spacing:2px;
}
.testimonial-section .review-stars span {
  color: #444;
  font-size: 14px;
  letter-spacing: 1px;
} 
/* =========================
   TEXT
========================= */

.testimonial-section .review-card p{
    font-size:18px;
    line-height:1.6;
    color:#444;
}

/* =========================
   SMALL
========================= */

.testimonial-section .review-card small{

    font-size:16px;

    color:#777;
}



/* Testimoni CSS */
.testimoni {
  padding-top: 40px;
  padding-bottom: 80px;
  max-width: 1170px;
    display: block;
    margin: 0 auto;
}
.testimoni-bg {
  display: block;
  margin: 0 auto;
  max-width: 1000px;
  padding-top: 40px;
}
.testimoni-box {
  margin-bottom: 40px;
}
/* End Testimoni CSS */

/* Testimoni Video CSS */
.testimoni-video {
  padding-bottom: 80px;
  max-width: 1170px;
    display: block;
    margin: 0 auto;
}
/* End Testimoni Video */

/* Solusi CSS */
.solusi {
  padding-bottom: 80px;
}
.counter-bg {
  background: #710d0d;
  color: #fff !important;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  padding: 60px 40px;
}
.title-parent-counter {
  text-align: center;
  display: block;
  margin: 0 auto;
  max-width: 900px;
}
.title-all-counter {
  font-size: 45px;
    font-weight: 600;
    text-align: center;
    line-height: 1.2;
}
.title-desc-counter {
  padding-top: 20px;
}
.title-desc-counter p {
  font-size: 30px;
  line-height: 1.2;
}
.counter-angka {
  text-align: center;
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 65px;
  letter-spacing: 4px;
}
.counter-cta img {
  display: block;
  margin: 0 auto;
  max-height: 110px;
}
/* End Solusi CSS */


.counter-wrapper{
    width:100%;
    height:100%;

    display:flex;
    justify-content:center;
    align-items:center;
    overflow:hidden;
}

/* COUNTER */
.counter-angka{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:10px;
    font-family:Arial, sans-serif;
}

/* TITIK DUA */
.separator{
    font-size:110px;
    color:white;
    line-height:1;
}

/* BOX 2 DIGIT */
.group-box{
    width:140px;
    height:130px;
    overflow:hidden;
    position:relative;
}

/* STRIP ANGKA */
.group-strip{
    position:absolute;
    top:0;
    left:0;
    transition:transform 0.6s ease-in-out;
}

/* ANGKA */
.group{
    height:130px;

    display:flex;
    align-items:center;
    justify-content:center;

    font-size:110px;
    color:white;
    font-weight:300;
    letter-spacing:5px;
}

/* Copyright CSS */
#copyright {
  padding-top: 18px;
  padding-bottom: 18px;
  text-align: center;
  background: #171717;
}
.copyright {
  padding-top: 5px;
  color: #fff;
  font-size: 14px;
}
.copyright a {
  color: #fff;
}
.copyright img {
  margin-top: -5px;
}
.copyright-detail {
  max-width: 80%;
  display: block;
  margin: 0 auto;
}
.copyright-detail p {
  font-size: 13px;
  color: #fff;
}

/* End Copyright CSS */

/* ======================================================================================== */
.header-2 {
  padding-top: 40px;
  padding-bottom: 70px;
}
.fitur-2a {
  padding-bottom: 30px;
}
.daftar-2 {
  padding-top: 30px;
  padding-bottom: 70px;
}
.fitur-suara-2 {
  text-align: right;
  margin-top: -96px;
  padding-right: 60px;
  position: relative;
}
.pengguna-carausel-2 {
  position: relative;
  margin-top: -200px;
}
.owl-dots {
    text-align: center;
    margin-top: 10px;
}
.owl-dot {
    height: 10px;
    width: 10px;
    background: #ff4342;
    border-radius: 50px;
    text-align: center;
    display: inline-block;
    margin: 2px;
}

.owl-dot.active {
    background: #fff;
}


.notif-wrapper{
    position: relative;
    width: 100%;
}

.notif-wrapper img{
    width: 100%;
    display: block;
}

.hotspot{
    position: absolute;
    cursor: pointer;
    /* debug posisi */
    /*border: 2px solid red;*/
    /* transparan */
    background: transparent;
}

/* ADMIN QRIS */
.sound1{
    left: 33%;
    top: 76%;
    width: 14%;
    height: 7%;
}

/* GADIS KECIL */
.sound2{
    left: 49%;
    top: 76%;
    width: 14%;
    height: 7%;
}

/* DORAEMON */
.sound3{
    left: 64%;
    top: 76%;
    width: 15%;
    height: 7%;
}

/* VENOM */
.sound4{
    left: 81%;
    top: 76%;
    width: 14%;
    height: 7%;
}

/* ========================================= Header 3 ==================================== */
.header-3 {
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;
  max-width: 1170px;
  display: block;
  margin: 0 auto;
}
.header-3-box {
  position: absolute;
  top: 17%;
  left: 19%;
}
.header-3-1 {
  color: #fff;
  font-size: 70px;
  font-weight: bold;
  font-family:'Bebas Neue',sans-serif;
  letter-spacing: 3px;
}
.header-3-2 {
  font-size: 140px;
  color: #ffb200;
  font-weight: bold;
  padding-top: 9%;
  font-family:'Anton',sans-serif;
  letter-spacing: 10px;
}
.header-3-3 {
  padding-top: 15%;
  color: #ffb200;
  font-size: 100px;
  font-weight: 600;
  padding-left: 16%;
}
.header-3-4 {
  font-size: 80px;
  color: #fff;
  padding-top: 6%;
  padding-left: 9%;
}
.header-3-5 {
  max-width: 60%;
}
.header-3-5 p {
  padding-top: 10%;
  font-size: 30px;
  color: #fff;
  line-height: 1.3;
}
.header-3-6 {
  color: #fff;
  position: relative;
}
.header-3-6 ul li {
  list-style-type: none;
  padding-bottom: 2%;
  display:flex;
}
.header-3-6 ul {
  margin-left: -5%;
  padding-top: 3%;
}
.header-3-6 ul li img {
  max-height: 40px;
}
.header-3-6 ul li span {
  padding-left: 2%;
  font-size: 30px;
}

.header-3-cta {
    left: 37%;
    top: 88%;
    width: 19%;
    height: 7%;
    position: absolute;
    cursor: pointer;
     /*border: 2px solid red; */
    background: transparent;
}

.header-3-price {
  position: absolute;
  right: 8%;
  top: 22%;
}
.header-3-price .price-box-parent {
  margin-left: 10px;
}
.price-box{
    width: 300px;
    background: #fff;
    border: 2px solid #ff2b2b;
    border-radius: 15px;
    text-align: center;
    padding: 4px 3px 4px;
    box-shadow: 0 8px 18px rgba(0,0,0,.15);
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 10px;
}
.price-box-2 {
  width: 320px;
}
.price-box .title{
    margin: 0 0 0px;
    font-size: 26px;
    font-weight: 700;
    color: #111;
    line-height: 1.1;
}

.price-wrapper{
    position: relative;
    display: inline-block;
}

.old-price{
    font-size: 30px;
    font-weight: bold;
    color: #d50000;
    position: relative;
    display: inline-block;
    line-height: 1.2;
}

/* Garis coret */
.old-price::after{
    content: "";
    position: absolute;
    left: -5%;
    top: 48%;
    width: 110%;
    height: 4px;
    background: #111;
    border-radius: 20px;
    transform: rotate(-2deg);
    box-shadow:
        0 1px 0 #111,
        0 -1px 0 #111;
}
.header-3 .header-cta {
  position: absolute;
  bottom: 4%;
  padding-left: 8%;
}
.header-3 .header-cta div {
  display: inline-block;
}
.header-cta .header-cta-link {
  font-size: 30px;
  background: #ffb915;
  color: #b00000;
  border-radius: 50px;
  padding: 22px 40px;
  font-weight: 900;
  display: inline-flex;
  top: -30px;
  position: relative;
}
/* ============================================ Fitur 3 ===================================== */
.fitur-2 {
  position: relative;
  max-width: 1170px;
    display: block;
    margin: 0 auto;
  margin-top: 15px !important;
  padding-bottom: 0px !important;
}
.fitur-right-3 {
    /*padding-top: 20px;*/
}
.fitur-right-3-box {
  position: absolute;
  top: 5%;
  right: 5%;
}
.fitur-right-3-box .fitur-title span {
    font-size: 50px;
    padding-right: 100px;
  }
.fitur-title .fitur-right-3 img {
  display: inline-flex;
}
.fitur-right-3-box .fitur-title img {
    max-height: 90px;
    float: right;
    margin-top: -80px;
}
.fitur-right-3-box .fitur-desc {
    max-width: 80%;
}
.fitur-right-3-box .fitur-desc p {
    text-align: right;
    font-size: 30px;
    line-height: 1.4;
}
.fitur-right-3-box .fitur-harga img,
.fitur-right-3a-box .fitur-1-harga img {
    max-height: 140px;
}
.fitur-right-3-box .fitur-suara p {
    font-size: 25px;
}

/* ================================================ Fitur 3a ================================ */
.fitur-2a {
  position: relative;
}
.fitur-right-3a-box {
  position: absolute;
  top: 5%;
  left: 15%;
}
.fitur-right-3a-box .fitur-1-title span {
    font-size: 50px;
    padding-left: 10px;
}
.fitur-right-3a-box .fitur-1-title img {
    max-height: 90px;
    float: left;
    margin-top: -20px;
}
.fitur-right-3a-box .fitur-1-desc p {
    font-size: 30px;
    line-height: 1.4;
}

/* ============================================== Fitur Secion 3 ============================= */
.fitur-right-3-box-3 {
  top: 12%;
}

/* ============================================== Solusi =============================== */
.solusi-4 {
  position: relative;
  max-width: 1170px;
    display: block;
    margin: 0 auto;
}
.solusi-4 .header-3-price {
    top: 15%;
    left: 120%;
}
.solusi-4 .header-3-box {
    position: absolute;
    top: 20%;
}
.solusi-4 .header-3-3 {
    padding-left: 25%;
}
.solusi-4 .header-3-4 {
    padding-top: 12%;
}


.fitur-list{
    display:flex;
    flex-direction:column;
    gap:35px;
    max-width:700px;
}

.fitur-item{
    display:flex;
    align-items:center;
    gap:28px;
}

.fitur-icon{
    width:80px;
    min-width:80px;
    display:flex;
    justify-content:center;
    align-items:center;
}

.fitur-icon i{
    font-size:72px;
    color:#fff;
    line-height:1;
}

/* Untuk gambar */
.fitur-icon img{
    width:68px;
    height:68px;
    object-fit:contain;
    display:block;
}

.fitur-text h4{
    margin:0;
    color:#fff;
    font-size:30px;
    font-weight:700;
    line-height:1.15;
}

/* Tablet */
/*@media(max-width:992px){

    .fitur-item{
        gap:20px;
    }

    .fitur-icon{
        width:65px;
        min-width:65px;
    }

    .fitur-icon i{
        font-size:56px;
    }

    .fitur-icon img{
        width:54px;
        height:54px;
    }

    .fitur-text h4{
        font-size:32px;
    }
}*/

/* Mobile */
/*@media(max-width:576px){

    .fitur-list{
        gap:25px;
    }

    .fitur-item{
        gap:15px;
    }

    .fitur-icon{
        width:50px;
        min-width:50px;
    }

    .fitur-icon i{
        font-size:42px;
    }

    .fitur-icon img{
        width:40px;
        height:40px;
    }

    .fitur-text h4{
        font-size:22px;
    }
}*/

.solusi-4 .fitur-list {
  position: absolute;
  bottom: 8%;
  left: 33%;
}

/* ======================================= CTA 4 ===================================== */
.cta-daftar-qris{
    display:flex;
    align-items:center;
    justify-content:space-between;
    max-width:800px;
    width:100%;
    margin:auto;

    background:linear-gradient(90deg,#990000 0%,#710d0d 45%,#710d0d 100%);
    border:2px solid #fff;
    border-radius:80px;

    padding:10px 14px;

    /*box-shadow:
        0 0 0 4px #000,
        0 12px 30px rgba(0,0,0,.35);*/
}

.cta-harga{
    display:flex;
    align-items:center;
    gap:15px;
    padding-left:35px;
}

.cta-kecil{
    display:flex;
    flex-direction:column;
    color:#fff;
    line-height:1;
}

.cta-kecil span{
    font-size:20px;
    font-weight:700;
}

.cta-kecil small{
    font-size:25px;
    font-weight:500;
    text-align: right;
    padding-top: 5px;
}

.cta-nominal{
    font-size:80px;
    font-weight:900;
    line-height:1;
    color:#fff;

    /*-webkit-text-stroke:4px #c40000;*/

    text-shadow:
        0 3px 0 #b50000,
        0 6px 12px rgba(0,0,0,.35);
}

.btn-daftar-qris{
    display:flex;
    align-items:center;
    justify-content:center;

    min-width:320px;
    height:80px;

    background:linear-gradient(#ffd24a,#f2b300);
    border-radius:70px;

    color:#b00000;
    font-size:34px;
    font-weight:900;
    text-decoration:none;

    box-shadow:
        inset 0 3px 8px rgba(255,255,255,.5),
        inset 0 -4px 8px rgba(0,0,0,.15);
}

.btn-daftar-qris:hover{
    color:#b00000;
    text-decoration:none;
    filter:brightness(1.05);
}